---
version: 2
multicolumn: false
web-width: 500px
align: center
float: h!
grid:
  rows: 1
  columns: 1
  grid_elements:
  - path: figures/funding6/funding6.png
    type: static
    from:
    - 1
    - 1
    to:
    - 1
    - 1
    url: "/users/701981/articles/688133/master/file/figures/funding6/funding6.png"
    folder_url: "/users/701981/articles/688133/master/folder/figures/funding6"
